<nav class="navbar topbar sticky-top navbar-expand-lg navbar-dark bg-primary">
  <div class="container">
    <a class="navbar-brand active" href="{{ site.baseurl }}/">
        <img src="{{ site.baseurl }}/assets/img/nav_logo.png" width="30" height="30" class="d-inline-block align-top"> XML
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsingNavbar">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="navbar-collapse collapse" id="collapsingNavbar">
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link{% if page.collection == 'facets' %} active{% endif %}" href="{{ site.baseurl }}/facets/required-elements"><i class="fas fa-cubes"></i> Facets</a>
            </li>
            <li class="nav-item">
                <a class="nav-link{% if page.collection == 'references' %} active{% endif %}" href="{{ site.baseurl }}/references/inventory-materials"><i class="fas fa-swatchbook"></i> References</a>
            </li>
            <li class="nav-item">
                <a class="nav-link{% if page.collection == 'guides' %} active{% endif %}" href="{{ site.baseurl }}/guides/getting-started"><i class="fas fa-book-open"></i> Guides</a>
            </li>
            <li class="nav-item">
                <a class="nav-link{% if page.collection == 'examples' %} active{% endif %}" href="{{ site.baseurl }}/examples/templates"><i class="fas fa-file-code"></i> Examples</a>
            </li>
        </ul>
        <hr>
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="{{ site.baseurl }}/facets/protocol" data-toggle="tooltip" data-placement="bottom" title="Current map protocol">{{site.current_proto}}</a>
            </li>
            <li class="nav-seperator d-none d-lg-inline"></li>
            <li class="nav-item">
                <span class="nav-link" data-toggle="modal" data-target="#userPreferencesModal"><i class="fas fa-cog"></i> Settings</span>
            </li>
            <li class="nav-item">
                <span class="nav-link" data-toggle="modal" data-target="#userBookmarksModal"><i class="fas fa-bookmark"></i> Bookmarks</span>
            </li>
        </ul>
    </div>
  </div>
</nav>
